### Hierarchy

- StateRequestCallback

## Index

### Properties

- id
- reject
- resolve

## Properties

### id

id: string

- Defined in lib/appletv.ts:17

### reject

reject: function

- Defined in lib/appletv.ts:19

#### Type declaration

- - (Error: any): void

  - #### Parameters

    - ##### Error: any

    #### Returns void

### resolve

resolve: function

- Defined in lib/appletv.ts:18

#### Type declaration

- - (any: any): void

  - #### Parameters

    - ##### any: any

    #### Returns void

Generated using TypeDoc